/*     212276 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__212276__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__212276__ a {border:none}
.pm-slide_wide__212276__ a img {border:none}
.pm-slide_wide__212276__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__212276__ .item {position:relative}
.pm-slide_wide__212276__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__212276__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__212276__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__212276__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__212276__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3)}
.pm-slide_wide__212276__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__212276__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__212276__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__212276__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__212276__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__212276__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__212276__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__212276__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__212276__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ffffff;border-radius:30px;box-shadow:0 1px 1px rgba(0,0,0,.2);
	transition:opacity 200ms ease;
}
.pm-slide_wide__212276__ .owl-dots .owl-dot.active span,
.pm-slide_wide__212276__ .owl-dots .owl-dot:hover span {box-sizing:border-box;border:2px solid #ffffff;background:none !important}

.pm-slide_wide__212276__.build_edit_mode .item {display:none}
.pm-slide_wide__212276__.build_edit_mode .item:first-child {display:block}

/*     212280 : 맞춤 게시판 검색      */
.my_board_search__212280__ .inner__212280__ {display:table;width:100%}
.my_board_search__212280__ .search_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 10px;vertical-align:middle;box-sizing:content-box}
.my_board_search__212280__ .search_icon img {vertical-align:top}
.my_board_search__212280__ .search_cont {display:table-cell;height:80px;padding:10px;vertical-align:middle}
.my_board_search__212280__ .search_cont .search_title {margin:0;padding:0;font-size:16px;font-weight:bold;color:#444444}
.search_form__212280__ {position:relative;width:150px;margin-top:5px;padding-right:50px}
.search_form__212280__:after {content:'';display:block;clear:both}
.search_form__212280__ .search_input {box-sizing:border-box;width:100%;height:33px;padding:0 10px;border:none;background-color:#eeeeee;color:#444444;vertical-align:top}
.search_form__212280__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:50px;height:33px;border:none;background-color:#6482aa;color:#ffffff}

@media (min-width:768px){
	.search_form__212280__ {width:auto}
}

@media (min-width:1024px){
	.my_board_search__212280__ .search_icon {padding:20px 0 20px 15px}
	.my_board_search__212280__ .search_cont {padding:20px 15px}
}

/*     212281 : 점선      */
.dashed_line__212281__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__212281__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

/*     212282 : 빠른 메뉴      */
.quick_menu2__212282__ > a, .quick_menu2__212282__ > div {display:table;width:100%}
.quick_menu2__212282__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 10px;vertical-align:middle;box-sizing:content-box}
.quick_menu2__212282__ .q_icon img {vertical-align:top}
.quick_menu2__212282__ .q_cont {display:table-cell;height:80px;padding:10px;vertical-align:middle}
.quick_menu2__212282__ .q_cont .q_title {display:block;font-weight:bold;font-size:16px;color:#444444}
.quick_menu2__212282__ .q_cont .q_text {display:block;margin-top:5px;font-size:13px;color:#666666;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu2__212282__ .q_icon {padding:20px 0 20px 15px}
	.quick_menu2__212282__ .q_cont {padding:20px 15px}
}

/*     212283 : 점선      */
.dashed_line__212283__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__212283__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

/*     212284 : 빠른 메뉴      */
.quick_menu2__212284__ > a, .quick_menu2__212284__ > div {display:table;width:100%}
.quick_menu2__212284__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 10px;vertical-align:middle;box-sizing:content-box}
.quick_menu2__212284__ .q_icon img {vertical-align:top}
.quick_menu2__212284__ .q_cont {display:table-cell;height:80px;padding:10px;vertical-align:middle}
.quick_menu2__212284__ .q_cont .q_title {display:block;font-weight:bold;font-size:16px;color:#444444}
.quick_menu2__212284__ .q_cont .q_text {display:block;margin-top:5px;font-size:13px;color:#666666;line-height:1.5em}

@media (min-width:1024px){
	.quick_menu2__212284__ .q_icon {padding:20px 0 20px 15px}
	.quick_menu2__212284__ .q_cont {padding:20px 15px}
}

/*     212285 : 점선      */
.dashed_line__212285__ {display:block;position:relative;width:100%;height:10px}
.dashed_line__212285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

/*     212317 : 이미지 리스트      */
.img_tile__212317__ {overflow:hidden}
.img_tile__212317__ * {box-sizing:border-box}
.img_tile__212317__ > .img_inner {margin:0 -5px}
.img_tile__212317__ > .img_inner:after {content:'';display:block;clear:both}
.img_tile__212317__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__212317__ .item a {display:block}
.img_tile__212317__ .figure {display:block;text-align:center}
.img_tile__212317__ .figure img {vertical-align:top}
.img_tile__212317__ .figure .over_text {display:none}
.img_tile__212317__ .caption {display:block;margin-top:10px}
.img_tile__212317__ .caption > span {display:block;text-align:center}
.img_tile__212317__ .caption > span.subject {font-size:13px;font-weight:bold;color:#333333;line-height:1.4em}

.col_m_1__212317__ .item {width:100%}
.col_m_2__212317__ .item {width:50%}
.col_m_3__212317__ .item {width:33.3333%}
.col_m_4__212317__ .item {width:25%}
.col_m_1__212317__ .item,
.col_m_2__212317__ .item2n,
.col_m_3__212317__ .item3n,
.col_m_4__212317__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__212317__ > .img_inner {margin:0 -8px}
	.img_tile__212317__ .item {padding:8px}
	.img_tile__212317__ .caption > span.subject {font-size:14px}

	.col_m_1__212317__ .item,
	.col_m_2__212317__ .item2n,
	.col_m_3__212317__ .item3n,
	.col_m_4__212317__ .item4n {clear:none}

	.col_t_1__212317__ .item {width:100%}
	.col_t_2__212317__ .item {width:50%}
	.col_t_3__212317__ .item {width:33.3333%}
	.col_t_4__212317__ .item {width:25%}
	.col_t_5__212317__ .item {width:20%}
	.col_t_6__212317__ .item {width:16.6666%}
	.col_t_1__212317__ .item,
	.col_t_2__212317__ .item2n,
	.col_t_3__212317__ .item3n,
	.col_t_4__212317__ .item4n,
	.col_t_5__212317__ .item5n,
	.col_t_6__212317__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__212317__ {overflow:visible}
	.img_tile__212317__ > .img_inner {margin:0}
	.img_tile__212317__ .item_inner {position:relative;z-index:0;padding-top:174px}
	.img_tile__212317__ .figure {
		overflow:hidden;position:absolute;top:0;left:50%;z-index:10;
		width:174px;height:174px;border-radius:50%;
	}
	.img_tile__212317__ .figure img {width:174px}
	.img_tile__212317__ .figure .over_text {display:none;position:absolute;right:0;bottom:0;left:0;width:100%;height:30%;border-top:3px solid #fff}
	.img_tile__212317__ .figure .over_text .cont_text {
		display:table-cell;padding:5% 15% 10%;background:rgba(0, 0, 0, .5);font-size:16px;font-weight:bold;color:#fff;
		line-height:1.4em;vertical-align:middle;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);
	}
	.img_tile__212317__ .caption {margin-top:20px}

	.img_tile__212317__ .item_inner:hover {z-index:100}
	.img_tile__212317__ .item_inner:hover .figure {top:50%;width:350px;height:350px;box-shadow:2px 3px 3px rgba(0, 0, 0, .2)}
	.img_tile__212317__ .item_inner:hover .figure img {width:350px}
	.img_tile__212317__ .item_inner:hover .figure .over_text {display:table}
	.img_tile__212317__ .item_inner:hover .caption {display:none}

	.text_sml__212317__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_med__212317__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_big__212317__ .caption > span.subject {font-size:18px;line-height:1.4em}

	.col_t_1__212317__ .item,
	.col_t_2__212317__ .item2n,
	.col_t_3__212317__ .item3n,
	.col_t_4__212317__ .item4n,
	.col_t_5__212317__ .item5n,
	.col_t_6__212317__ .item6n {clear:none}

	.col_pc_1__212317__ .item {width:100%}
	.col_pc_2__212317__ .item {width:50%}
	.col_pc_3__212317__ .item {width:33.3333%}
	.col_pc_4__212317__ .item {width:25%}
	.col_pc_5__212317__ .item {width:20%}
	.col_pc_6__212317__ .item {width:16.6666%}
	.col_pc_1__212317__ .item,
	.col_pc_2__212317__ .item2n,
	.col_pc_3__212317__ .item3n,
	.col_pc_4__212317__ .item4n,
	.col_pc_5__212317__ .item5n,
	.col_pc_6__212317__ .item6n {clear:both}
}

/*     212381 : 실선      */
.solid_line__212381__ {display:block;position:relative;width:100%;height:30px}
.solid_line__212381__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212381__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212381__ {height:20px}
}

/*     212382 : 타이틀 텍스트      */
.title__212382__ {font-size:0;}
.title__212382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__212382__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__212382__.style_top p {padding-top:10px;}
.title__212382__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__212382__.style_right p {padding-right:14px;}
.title__212382__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__212382__.style_bottom p {padding-bottom:12px;}
.title__212382__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__212382__.style_left p {padding-left:14px;}
.title__212382__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__212382__.style_circle1 p {padding-left:18px;}
.title__212382__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__212382__.style_circle2 p {padding-left:18px;}
.title__212382__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__212382__ p {font-size:26px;}
}

/*     212383 : 타이틀 텍스트      */
.title__212383__ {font-size:0;}
.title__212383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__212383__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__212383__.style_top p {padding-top:10px;}
.title__212383__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__212383__.style_right p {padding-right:14px;}
.title__212383__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__212383__.style_bottom p {padding-bottom:12px;}
.title__212383__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__212383__.style_left p {padding-left:14px;}
.title__212383__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__212383__.style_circle1 p {padding-left:18px;}
.title__212383__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__212383__.style_circle2 p {padding-left:18px;}
.title__212383__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__212383__ p {font-size:18px;}
}

/*     211926 : 이미지      */
.img__211926__ {max-width:100%;}
.img__211926__ * {box-sizing:border-box;}
.img__211926__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211926__ img {width:340px; max-width:100%; vertical-align:top;}

/*     211927 : 타이틀 텍스트      */
.title__211927__ {font-size:0; }
.title__211927__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__211927__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__211927__.style_top p {padding-top:10px;}
.title__211927__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__211927__.style_right p {padding-right:14px;}
.title__211927__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__211927__.style_bottom p {padding-bottom:12px;}
.title__211927__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__211927__.style_left p {padding-left:14px;}
.title__211927__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__211927__.style_circle1 p {padding-left:18px;}
.title__211927__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__211927__.style_circle2 p {padding-left:18px;}
.title__211927__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     211928 : 장문 텍스트      */
.textarea__211928__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     211929 : 이미지      */
.img__211929__ {max-width:100%;}
.img__211929__ * {box-sizing:border-box;}
.img__211929__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211929__ img {width:340px; max-width:100%; vertical-align:top;}

/*     211930 : 타이틀 텍스트      */
.title__211930__ {font-size:0; }
.title__211930__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__211930__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__211930__.style_top p {padding-top:10px;}
.title__211930__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__211930__.style_right p {padding-right:14px;}
.title__211930__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__211930__.style_bottom p {padding-bottom:12px;}
.title__211930__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__211930__.style_left p {padding-left:14px;}
.title__211930__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__211930__.style_circle1 p {padding-left:18px;}
.title__211930__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__211930__.style_circle2 p {padding-left:18px;}
.title__211930__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     211931 : 장문 텍스트      */
.textarea__211931__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     211932 : 이미지      */
.img__211932__ {max-width:100%;}
.img__211932__ * {box-sizing:border-box;}
.img__211932__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__211932__ img {width:340px; max-width:100%; vertical-align:top;}

/*     211933 : 타이틀 텍스트      */
.title__211933__ {font-size:0; }
.title__211933__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__211933__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__211933__.style_top p {padding-top:10px;}
.title__211933__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__211933__.style_right p {padding-right:14px;}
.title__211933__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__211933__.style_bottom p {padding-bottom:12px;}
.title__211933__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__211933__.style_left p {padding-left:14px;}
.title__211933__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__211933__.style_circle1 p {padding-left:18px;}
.title__211933__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__211933__.style_circle2 p {padding-left:18px;}
.title__211933__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     211934 : 장문 텍스트      */
.textarea__211934__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     212384 : 실선      */
.solid_line__212384__ {display:block;position:relative;width:100%;height:30px}
.solid_line__212384__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212384__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212384__ {height:20px}
}

/*     212696 : 타이틀 텍스트      */
.title__212696__ {font-size:0}
.title__212696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__212696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__212696__.style_top p {padding-top:10px}
.title__212696__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212696__.style_right p {padding-right:14px}
.title__212696__.style_right p:before {top:0;right:0;width:4px;height:24px}

.title__212696__.style_bottom p {padding-bottom:12px}
.title__212696__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__212696__.style_left p {padding-left:14px}
.title__212696__.style_left p:before {top:0;left:0;width:4px;height:24px}

.title__212696__.style_circle1 p {padding-left:20px}
.title__212696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:12px;height:12px;margin:auto;border-radius:12px;
}

.title__212696__.style_circle2 p {padding-left:20px}
.title__212696__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:12px;height:12px;margin:auto;border-radius:12px;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     212697 : 쇼핑몰 상품출력      */
.pm-goods_album1__212697__ * {box-sizing:border-box}
.pm-goods_album1__212697__ a {display:block;color:#333}
.pm-goods_album1__212697__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__212697__ ul {margin:0 -10px;padding:0;list-style:none}
.pm-goods_album1__212697__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__212697__ ul li {float:left;position:relative}
.pm-goods_album1__212697__ ul li.mobile_hide {display:none}
.pm-goods_album1__212697__ ul li > a,
.pm-goods_album1__212697__ ul li > div {display:block;width:100%;padding:0 10px 20px;text-align:center}

.pm-goods_album1__212697__ .figure {display:block}
.pm-goods_album1__212697__ .figure img {width:100%;border:1px solid #e8e8e8;border-radius:15px;vertical-align:top}

.pm-goods_album1__212697__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-goods_album1__212697__ .caption > strong, .pm-goods_album1__212697__ .caption > span {display:block;margin-top:3px}
.pm-goods_album1__212697__ .caption > strong:first-child, .pm-goods_album1__212697__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__212697__ .caption .goods_name {font-size:13px;color:#333}
.pm-goods_album1__212697__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__212697__ .caption .price {font-size:13px;font-weight:bold;color:#000}
.pm-goods_album1__212697__ .caption .soldout {font-size:13px;color:#c40000}

@media (min-width:768px){
	.pm-goods_album1__212697__ ul li {float:left;position:relative}
	.pm-goods_album1__212697__ ul li.mobile_hide {display:block}
	.pm-goods_album1__212697__ ul li.tablet_hide {display:none}
	.pm-goods_album1__212697__ .caption {margin:10px 0 0}
}

@media (min-width:1024px){
	.pm-goods_album1__212697__ ul {margin:0 -15px}
	.pm-goods_album1__212697__ ul li {float:left;position:relative}
	.pm-goods_album1__212697__ ul li.tablet_hide {display:block}
	.pm-goods_album1__212697__ ul li > a,
	.pm-goods_album1__212697__ ul li > div {padding:0 15px 30px}
}

/*     249564 : 실선      */
.solid_line__249564__ {display:block;position:relative;width:100%;height:30px}
.solid_line__249564__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__249564__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__249564__ {height:20px}
}

/*     212702 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__212702__wrap{position:relative;padding-left:270px}
.owl__212702__title_wrap{position:absolute;left:0;top:0;width:250px;height:100%}
.owl__212702__title_wrap dl{margin:0}
.owl__212702__title_wrap dt{line-height:30px;margin:0 0 30px;color:#535353;font-size:27px;font-weight:bold}
.owl__212702__title_wrap dd{line-height:20px;margin:0;color:#535353;font-size:14px}
.owl__212702__title_wrap dd.link_btn{display:inline-block;height:40px;line-height:38px;margin-top:50px;padding:0}
.owl__212702__title_wrap dd.link_btn a{display:block;padding:0 10px;border:1px solid #838383;box-sizing:border-box;background:#ffffff;color:#838383;font-weight:bold;font-size:14px;transition:all 0.3s ease}
.owl__212702__title_wrap dd.link_btn a:hover{display:block;padding:0 10px;color:#ffffff;background:#838383}

.pm-goods_slide_responsive__212702__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__212702__ a {border:none}
.pm-goods_slide_responsive__212702__ a img {border:none}
.pm-goods_slide_responsive__212702__ .item {position:relative}
.pm-goods_slide_responsive__212702__ .item a{display:block;overflow:hidden;position:relative;border-radius:10px}
.pm-goods_slide_responsive__212702__ .item a:hover:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:calc(100% - 93px);background:rgba(0,0,0, 0.6);z-index:1}
.pm-goods_slide_responsive__212702__ .item img {vertical-align:top}
.pm-goods_slide_responsive__212702__ .item a span.img_wrap{display:block;position:relative}
.pm-goods_slide_responsive__212702__ .item a:hover span.img_wrap:before {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:26px;height:2px;background:#fff;z-index:2;margin:auto}
.pm-goods_slide_responsive__212702__ .item a:hover span.img_wrap:after {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:2px;height:26px;background:#ffb772;z-index:2;margin:auto}
.pm-goods_slide_responsive__212702__ .item .number{display:table;position:absolute;right:12px;top:0;width:49px;height:49px;background:url(/img_up/shop_pds/thehrd/build/option/best_bg1495684917.png) no-repeat 0 0;color:#ffffff;z-index:2}
.pm-goods_slide_responsive__212702__ .item .number > span{display:table-cell;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__212702__ .item .number > span > span{display:block;line-height:18px;font-size:18px}
.pm-goods_slide_responsive__212702__ .item .caption{position:absolute;left:0;bottom:0;width:100%;padding:10px 10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;box-sizing:border-box;background:#000;color:#fff;text-align:center;z-index:2}
.pm-goods_slide_responsive__212702__ .item .caption span.subject{display:block;font-weight:bold;font-size:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__212702__ .item .caption span.cap_content{display:block;overflow:hidden;height:44px;line-height:22px;font-size:13px}
.pm-goods_slide_responsive__212702__ .item .caption span.cap_content .sijung_price{margin-right:5px;text-decoration:line-through;opacity:0.7}
.pm-goods_slide_responsive__212702__ .item .caption span.cap_content .icon{display:block;text-align:center}
.pm-goods_slide_responsive__212702__ .item .caption span.cap_content .icon img{display:inline-block;width:auto}

.pm-goods_slide_responsive__212702__ .owl-nav {position:absolute;left:-100px;bottom:0;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__212702__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-goods_slide_responsive__212702__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-goods_slide_responsive__212702__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-goods_slide_responsive__212702__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__212702__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__212702__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__212702__.empty__212702__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (max-width:767px){
	.owl__212702__title_wrap dl{position:relative}
	.owl__212702__title_wrap dt{padding-right:110px}
	.owl__212702__title_wrap dt br,
	.owl__212702__title_wrap dd br{display:none}
	.owl__212702__title_wrap dd{padding-right:75px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.owl__212702__title_wrap dd.link_btn{position:absolute;right:0;top:0;margin-top:0px;height:30px;line-height:28px}
	.owl__212702__wrap{padding-left:0}
	.owl__212702__title_wrap{position:relative;width:100%;height:100%;margin-bottom:30px}
	.pm-goods_slide_responsive__212702__ .owl-nav{position:absolute;left:auto;right:0;bottom:auto;top:-57px}
}

